Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-32839

QNX: adapt to OpenSSL library versioning scheme

    XMLWordPrintable

    Details

      Description

      QNX has its own versioning scheme for shared libraries: There is no libssl.so.1.0.0 or so, but libssl.so.2 (.1 is for 0.9.8). We should adapt to that when loading the libs, i.e. try to load the same library that Qt was built with.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            peter-har Peter Hartmann
            Reporter:
            peter-har Peter Hartmann
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes